Debian Bug report logs - #335901
ITA: pyxmms-remote -- command-line interface to XMM

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Florent Rougon <f.rougon@free.fr>

Date: Wed, 26 Oct 2005 16:03:09 UTC

Owned by: Ernesto Crespo <ecrespo@gmail.com>

Severity: normal

Fixed in version pyxmms-remote/1.13-3

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-python@lists.debian.org, <wnpp@debian.org>:
Bug#335901; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florent Rougon <f.rougon@free.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-python@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florent Rougon <f.rougon@free.fr>
To: submit@bugs.debian.org
Subject: O: pyxmms-remote -- command-line interface to XMMS
Date: Wed, 26 Oct 2005 17:55:03 +0200
Package: wnpp
Severity: normal

Hi,

I cannot work on PyXMMS-remote anymore and am hereby orphaning it.


Description: command-line interface to XMMS

 PyXMMS-remote allows you to control (or start, or terminate) an XMMS
 session from your shell's command-line (or a program, or a MIME-aware
 application, or whatever you want).

 There are a lot of queries and actions you can perform with PyXMMS-remote.
 Here are some examples: play or pause the current playlist entry, stop
 playing, jump to a playlist entry, add files or URLs to the playlist, get
 or set the volume, balance or the equalizer settings, toggle the main or
 playlist window, end the XMMS session...

 PyXMMS-remote is written in the Python programming language and uses
 (through PyXMMS, packaged as python-xmms in Debian), the xmms_remote_*
 functions provided by the libxmms library, hence its name.

Note: I am also upstream for PyXMMS-remote. As for PyXMMS, there is no
      real urgency to take that part over too.

      It would be nice to merge pyxmms-remote into the python-xmms
      binary package. The prerequisite to do this properly is to merge
      the two upstream packages; the only issue has to do with the
      build systems (PyXMMS uses distutils, whereas PyXMMS-remote uses
      autoconf and automake for automatic detection of programs like
      texi2html in order to build its documentation...).

-- 
Florent




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335901; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ernesto Crespo <ecrespo@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 335901@bugs.debian.org (full text, mbox):

From: Ernesto Crespo <ecrespo@gmail.com>
To: control@bugs.debian.org, 335901@bugs.debian.org
Subject: ITA: pyxmms-remote -- command-line interface to XMMS
Date: Thu, 8 Dec 2005 01:33:49 +0000
[Message part 1 (text/plain, inline)]
retitle #335901 ITA: pyxmms-remote -- command-line interface to XMM
thanks

--
Ernesto Crespo
Linux User No. 100996
Usando Debian Sarge-  Kernel 2.6.11-686
Finger Print = 66CB 6BF4 7C7C EC0E DA60  06C8 87E8 9061 C97E 7015
[Message part 2 (text/html, inline)]

Changed Bug title. Request was from Ernesto Crespo <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Crespo <ecrespo@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Florent Rougon <f.rougon@free.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 335901-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 335901-close@bugs.debian.org
Subject: Bug#335901: fixed in pyxmms-remote 1.13-3
Date: Tue, 13 Dec 2005 02:32:11 -0800
Source: pyxmms-remote
Source-Version: 1.13-3

We believe that the bug you reported is fixed in the latest version of
pyxmms-remote, which is due to be installed in the Debian FTP archive:

pyxmms-remote_1.13-3.diff.gz
  to pool/main/p/pyxmms-remote/pyxmms-remote_1.13-3.diff.gz
pyxmms-remote_1.13-3.dsc
  to pool/main/p/pyxmms-remote/pyxmms-remote_1.13-3.dsc
pyxmms-remote_1.13-3_all.deb
  to pool/main/p/pyxmms-remote/pyxmms-remote_1.13-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 335901@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated pyxmms-remote package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 08 Dec 2005 16:48:44 -0400
Source: pyxmms-remote
Binary: pyxmms-remote
Architecture: source all
Version: 1.13-3
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 pyxmms-remote - command-line interface to XMMS
Closes: 335901
Changes: 
 pyxmms-remote (1.13-3) unstable; urgency=low
 .
   * New maintainer (closes: #335901).
Files: 
 7f76c60141e5e2c1c0c4ee6d235fd62e 657 sound optional pyxmms-remote_1.13-3.dsc
 9c594441dbc4b4f6d6ac5b3d70df2351 5585 sound optional pyxmms-remote_1.13-3.diff.gz
 d70a45c184d7dba6f1b02ff73118d6a8 39496 sound optional pyxmms-remote_1.13-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDnqEkipBneRiAKDwRAicnAJ9kSSV7Hp7T2LwOLcFKgfTT6bvoZgCgjj1Z
73ICHT9V5lDo/wLTWSZlAPQ=
=+ez2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 21:37:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:31:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.